For the complete documentation index, see llms.txt. This page is also available as Markdown.

Invite

Invite a contact

post
Authorizations
AuthenticationstringRequired

Authentication is token based. You can issue a token for your API request from the 'API' section of the settings menu. The token MUST be sent in a Authorization header with each request.

Example of authenticated request

$ curl -X GET -H "Authorization: Token <your token>" "https://api.dashdoc.eu/api/v4/"
Path parameters
uidstringRequired
Responses
200

Invite successful

application/json
uidstring · uuidOptionalExample: 687cddac-dbd2-11ea-9024-0242ac130006
createdstring · date-timeOptional

Date of creation on our server

Example: 2020-12-22T15:31:39.26167Z
first_namestringOptionalExample: Adèle
last_namestringOptionalExample: Bouvet
emailstring · emailOptionalExample: adele.bouvet@gmail.com
phone_numberstringOptionalExample: +33600000000
fax_numberstringOptional
remote_idstringOptional

The id of the contact in your system

Example: CONTACT_123
is_managerbooleanOptional

Ignore. Dashdoc technical data.

has_pending_invitebooleanOptional

Ignore. Dashdoc technical data.

is_invitablebooleanOptional

Ignore. Dashdoc technical data.

invitation_linkstring · url · nullableOptional
post/contacts/{uid}/invite/
200

Invite successful

Last updated

Was this helpful?